Intermittent dom/media/test/crashtests/1157994.html | application timed out after 330 seconds with no output

RESOLVED INCOMPLETE

Status

()

P5
normal
RESOLVED INCOMPLETE
a year ago
8 months ago

People

(Reporter: intermittent-bug-filer, Unassigned)

Tracking

({intermittent-failure})

Firefox Tracking Flags

(Not tracked)

Details

1 failures in 943 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-central: 1

Platform breakdown:
* android-4-3-armv7-api16: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1399368&startday=2017-09-18&endday=2017-09-24&tree=all
2 failures in 885 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 1
* autoland: 1

Platform breakdown:
* android-4-3-armv7-api16: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1399368&startday=2017-09-25&endday=2017-10-01&tree=all
https://wiki.mozilla.org/Bugmasters#Intermittent_Test_Failure_Cleanup
Status: NEW → RESOLVED
Last Resolved: a year ago
Resolution: --- → INCOMPLETE
1 failures in 762 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* android-4-3-armv7-api16: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1399368&startday=2017-11-13&endday=2017-11-19&tree=all
1 failures in 792 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 1

Platform breakdown:
* android-api-16-gradle: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1399368&startday=2017-11-27&endday=2017-12-03&tree=all
1 failures in 423 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* android-api-16-gradle: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1399368&startday=2017-12-11&endday=2017-12-17&tree=all

Comment 7

10 months ago
Recent failure log: https://treeherder.mozilla.org/logviewer.html#?job_id=158118281&repo=mozilla-inbound&lineNumber=3992

[task 2018-01-24T03:50:14.116Z] 03:50:14     INFO -  REFTEST TEST-START | http://10.0.2.2:8888/tests/dom/media/test/crashtests/1157994.html
[task 2018-01-24T03:50:14.117Z] 03:50:14     INFO -  REFTEST TEST-LOAD | http://10.0.2.2:8888/tests/dom/media/test/crashtests/1157994.html | 580 / 890 (65%)
[task 2018-01-24T03:57:28.929Z] 03:57:28     INFO -  Browser unexpectedly found running. Killing...
[task 2018-01-24T03:57:28.929Z] 03:57:28     INFO -  REFTEST TEST-INFO | started process screentopng
[task 2018-01-24T03:57:29.264Z] 03:57:29     INFO -  REFTEST TEST-INFO | screentopng: exit 0
[task 2018-01-24T03:57:32.802Z] 03:57:32     INFO -  org.mozilla.fennec_aurora still alive after SIGABRT: waiting...
[task 2018-01-24T03:57:37.924Z] 03:57:37  WARNING -  TEST-UNEXPECTED-FAIL | http://10.0.2.2:8888/tests/dom/media/test/crashtests/1157994.html | application timed out after 370 seconds with no output
[task 2018-01-24T03:57:37.924Z] 03:57:37     INFO -  INFO | automation.py | Application ran for: 0:20:07.298504
[task 2018-01-24T03:57:37.925Z] 03:57:37     INFO -  INFO | zombiecheck | Reading PID log: /tmp/tmpkX0dVjpidlog
[task 2018-01-24T03:57:38.058Z] 03:57:38     INFO -  Contents of /data/anr/traces.txt:
[task 2018-01-24T03:57:38.059Z] 03:57:38     INFO -  ----- pid 780 at 2018-01-23 19:57:29 -----
[task 2018-01-24T03:57:38.059Z] 03:57:38     INFO -  Cmd line: org.mozilla.fennec_aurora
[task 2018-01-24T03:57:38.061Z] 03:57:38     INFO -  JNI: CheckJNI is on; workarounds are off; pins=0; globals=293
[task 2018-01-24T03:57:38.061Z] 03:57:38     INFO -  DALVIK THREADS:
[task 2018-01-24T03:57:38.061Z] 03:57:38     INFO -  (mutexes: tll=0 tsl=0 tscl=0 ghl=0)
[task 2018-01-24T03:57:38.061Z] 03:57:38     INFO -  "main" prio=5 tid=1 NATIVE
[task 2018-01-24T03:57:38.061Z] 03:57:38     INFO -    | group="main" sCount=1 dsCount=0 obj=0x414c9578 self=0x2a00d090
[task 2018-01-24T03:57:38.061Z] 03:57:38     INFO -    | sysTid=780 nice=0 sched=0/0 cgrp=apps handle=1073811452
[task 2018-01-24T03:57:38.062Z] 03:57:38     INFO -    | state=S schedstat=( 64512868737 28351889672 113152 ) utm=4007 stm=2444 core=0
[task 2018-01-24T03:57:38.062Z] 03:57:38     INFO -    #00  pc 0001c5a4  /system/lib/libc.so (__futex_syscall3+8)
[task 2018-01-24T03:57:38.062Z] 03:57:38     INFO -    #01  pc 0000e688  /system/lib/libc.so (__pthread_cond_timedwait_relative+48)
[task 2018-01-24T03:57:38.062Z] 03:57:38     INFO -    #02  pc 0000e6e8  /system/lib/libc.so (__pthread_cond_timedwait+64)
[task 2018-01-24T03:57:38.062Z] 03:57:38     INFO -    #03  pc 00052e97  /system/lib/libdvm.so
[task 2018-01-24T03:57:38.062Z] 03:57:38     INFO -    #04  pc 00053461  /system/lib/libdvm.so (dvmChangeStatus(Thread*, ThreadStatus)+30)
[task 2018-01-24T03:57:38.063Z] 03:57:38     INFO -    #05  pc 00048d29  /system/lib/libdvm.so
[task 2018-01-24T03:57:38.063Z] 03:57:38     INFO -    #06  pc 00039afd  /system/lib/libdvm.so
[task 2018-01-24T03:57:38.063Z] 03:57:38     INFO -    #07  pc 0004b7a9  /system/lib/libandroid_runtime.so (android::AndroidRuntime::getJNIEnv()+16)
[task 2018-01-24T03:57:38.064Z] 03:57:38     INFO -    #08  pc 0005eed5  /system/lib/libandroid_runtime.so (android::NativeDisplayEventReceiver::dispatchVsync(long long, int, unsigned int)+20)
[task 2018-01-24T03:57:38.064Z] 03:57:38     INFO -    #09  pc 0005f0b9  /system/lib/libandroid_runtime.so (android::NativeDisplayEventReceiver::handleEvent(int, int, void*)+80)
[task 2018-01-24T03:57:38.066Z] 03:57:38     INFO -    #10  pc 00015129  /system/lib/libutils.so (android::Looper::pollInner(int)+468)
[task 2018-01-24T03:57:38.066Z] 03:57:38     INFO -    #11  pc 000151d5  /system/lib/libutils.so (android::Looper::pollOnce(int, int*, int*, void**)+92)
[task 2018-01-24T03:57:38.066Z] 03:57:38     INFO -    #12  pc 00067b69  /system/lib/libandroid_runtime.so (android::NativeMessageQueue::pollOnce(_JNIEnv*, int)+22)
[task 2018-01-24T03:57:38.066Z] 03:57:38     INFO -    #13  pc 0001dc4c  /system/lib/libdvm.so (dvmPlatformInvoke+112)
[task 2018-01-24T03:57:38.066Z] 03:57:38     INFO -    #14  pc 0004dcab  /system/lib/libdvm.so (dvmCallJNIMethod(unsigned int const*, JValue*, Method const*, Thread*)+394)
[task 2018-01-24T03:57:38.067Z] 03:57:38     INFO -    #15  pc 000385e1  /system/lib/libdvm.so (dvmCheckCallJNIMethod(unsigned int const*, JValue*, Method const*, Thread*)+8)
[task 2018-01-24T03:57:38.067Z] 03:57:38     INFO -    #16  pc 00000214  /dev/ashmem/dalvik-jit-code-cache (deleted)
[task 2018-01-24T03:57:38.067Z] 03:57:38     INFO -    at android.os.MessageQueue.nativePollOnce(Native Method)
[task 2018-01-24T03:57:38.067Z] 03:57:38     INFO -    at android.os.MessageQueue.next(MessageQueue.java:132)
[task 2018-01-24T03:57:38.068Z] 03:57:38     INFO -    at android.os.Looper.loop(Looper.java:124)
[task 2018-01-24T03:57:38.068Z] 03:57:38     INFO -    at android.app.ActivityThread.main(ActivityThread.java:5103)
[task 2018-01-24T03:57:38.069Z] 03:57:38     INFO -    at java.lang.reflect.Method.invokeNative(Native Method)
[task 2018-01-24T03:57:38.069Z] 03:57:38     INFO -    at java.lang.reflect.Method.invoke(Method.java:525)
[task 2018-01-24T03:57:38.069Z] 03:57:38     INFO -    at com.android.internal.os.ZygoteInit$MethodAndArgsCaller.run(ZygoteInit.java:737)
[task 2018-01-24T03:57:38.069Z] 03:57:38     INFO -    at com.android.internal.os.ZygoteInit.main(ZygoteInit.java:553)
[task 2018-01-24T03:57:38.069Z] 03:57:38     INFO -    at dalvik.system.NativeStart.main(Native Method)
[task 2018-01-24T03:57:38.070Z] 03:57:38     INFO -  "Thread-78" prio=5 tid=29 NATIVE
[task 2018-01-24T03:57:38.070Z] 03:57:38     INFO -    | group="main" sCount=1 dsCount=0 obj=0x4204ade8 self=0x2a3f5098
[task 2018-01-24T03:57:38.071Z] 03:57:38     INFO -    | sysTid=859 nice=0 sched=0/0 cgrp=apps handle=708730424
[task 2018-01-24T03:57:38.071Z] 03:57:38     INFO -    | state=S schedstat=( 26082093499 16592989294 84433 ) utm=1843 stm=765 core=0
[task 2018-01-24T03:57:38.071Z] 03:57:38     INFO -    #00  pc 0001c5a4  /system/lib/libc.so (__futex_syscall3+8)
[task 2018-01-24T03:57:38.072Z] 03:57:38     INFO -    #01  pc 0000e688  /system/lib/libc.so (__pthread_cond_timedwait_relative+48)
[task 2018-01-24T03:57:38.072Z] 03:57:38     INFO -    #02  pc 0000e6e8  /system/lib/libc.so (__pthread_cond_timedwait+64)
[task 2018-01-24T03:57:38.073Z] 03:57:38     INFO -    #03  pc 00313a19  /data/data/org.mozilla.fennec_aurora/cache/libxul.so
[task 2018-01-24T03:57:38.073Z] 03:57:38     INFO -    at dalvik.system.NativeStart.run(Native Method)
[task 2018-01-24T03:57:38.073Z] 03:57:38     INFO -  "AsyncTask #5" prio=5 tid=28 WAIT
[task 2018-01-24T03:57:38.073Z] 03:57:38     INFO -    | group="main" sCount=1 dsCount=0 obj=0x4208fc18 self=0x2a4053b8
[task 2018-01-24T03:57:38.074Z] 03:57:38     INFO -    | sysTid=854 nice=10 sched=0/0 cgrp=apps/bg_non_interactive handle=708533232
[task 2018-01-24T03:57:38.074Z] 03:57:38     INFO -    | state=S schedstat=( 4447058 114107284 6 ) utm=0 stm=0 core=0
[task 2018-01-24T03:57:38.075Z] 03:57:38     INFO -    at java.lang.Object.wait(Native Method)
[task 2018-01-24T03:57:38.075Z] 03:57:38     INFO -    - waiting on <0x41b57b88> (a java.lang.VMThread) held by tid=28 (AsyncTask #5)
[task 2018-01-24T03:57:38.076Z] 03:57:38     INFO -    at java.lang.Thread.parkFor(Thread.java:1205)
[task 2018-01-24T03:57:38.076Z] 03:57:38     INFO -    at sun.misc.Unsafe.park(Unsafe.java:325)
[task 2018-01-24T03:57:38.077Z] 03:57:38     INFO -    at java.util.concurrent.locks.LockSupport.park(LockSupport.java:159)
[task 2018-01-24T03:57:38.077Z] 03:57:38     INFO -    at java.util.concurrent.locks.AbstractQueuedSynchronizer$ConditionObject.await(AbstractQueuedSynchronizer.java:2019)
[task 2018-01-24T03:57:38.077Z] 03:57:38     INFO -    at java.util.concurrent.LinkedBlockingQueue.take(LinkedBlockingQueue.java:413)
[task 2018-01-24T03:57:38.077Z] 03:57:38     INFO -    at java.util.concurrent.ThreadPoolExecutor.getTask(ThreadPoolExecutor.java:1013)
[task 2018-01-24T03:57:38.077Z] 03:57:38     INFO -    at java.util.concurrent.ThreadPoolExecutor.runWorker(ThreadPoolExecutor.java:1073)
[task 2018-01-24T03:57:38.078Z] 03:57:38     INFO -    at java.util.concurrent.ThreadPoolExecutor$Worker.run(ThreadPoolExecutor.java:573)
[task 2018-01-24T03:57:38.078Z] 03:57:38     INFO -    at java.lang.Thread.run(Thread.java:841)
[task 2018-01-24T03:57:38.078Z] 03:57:38     INFO -  "AsyncTask #4" prio=5 tid=27 WAIT
[task 2018-01-24T03:57:38.078Z] 03:57:38     INFO -    | group="main" sCount=1 dsCount=0 obj=0x4208eb40 self=0x2a4019c0
[task 2018-01-24T03:57:38.079Z] 03:57:38     INFO -    | sysTid=853 nice=10 sched=0/0 cgrp=apps/bg_non_interactive handle=708702208
[task 2018-01-24T03:57:38.079Z] 03:57:38     INFO -    | state=S schedstat=( 5415451 131868868 7 ) utm=0 stm=0 core=0
[task 2018-01-24T03:57:38.080Z] 03:57:38     INFO -    at java.lang.Object.wait(Native Method)
[task 2018-01-24T03:57:38.080Z] 03:57:38     INFO -    - waiting on <0x41af9518> (a java.lang.VMThread) held by tid=27 (AsyncTask #4)
[task 2018-01-24T03:57:38.081Z] 03:57:38     INFO -    at java.lang.Thread.parkFor(Thread.java:1205)
[task 2018-01-24T03:57:38.081Z] 03:57:38     INFO -    at sun.misc.Unsafe.park(Unsafe.java:325)
[task 2018-01-24T03:57:38.081Z] 03:57:38     INFO -    at java.util.concurrent.locks.LockSupport.park(LockSupport.java:159)
[task 2018-01-24T03:57:38.081Z] 03:57:38     INFO -    at java.util.concurrent.locks.AbstractQueuedSynchronizer$ConditionObject.await(AbstractQueuedSynchronizer.java:2019)
[task 2018-01-24T03:57:38.082Z] 03:57:38     INFO -    at java.util.concurrent.LinkedBlockingQueue.take(LinkedBlockingQueue.java:413)
[task 2018-01-24T03:57:38.082Z] 03:57:38     INFO -    at java.util.concurrent.ThreadPoolExecutor.getTask(ThreadPoolExecutor.java:1013)
[task 2018-01-24T03:57:38.083Z] 03:57:38     INFO -    at java.util.concurrent.ThreadPoolExecutor.runWorker(ThreadPoolExecutor.java:1073)
[task 2018-01-24T03:57:38.083Z] 03:57:38     INFO -    at java.util.concurrent.ThreadPoolExecutor$Worker.run(ThreadPoolExecutor.java:573)
[task 2018-01-24T03:57:38.083Z] 03:57:38     INFO -    at java.lang.Thread.run(Thread.java:841)
Status: RESOLVED → REOPENED
Resolution: INCOMPLETE → ---
1 failures in 701 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* android-api-16-gradle: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1399368&startday=2018-01-22&endday=2018-01-28&tree=all
1 failures in 675 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-central: 1

Platform breakdown:
* android-4-3-armv7-api16: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1399368&startday=2018-02-19&endday=2018-02-25&tree=all
https://wiki.mozilla.org/Bug_Triage#Intermittent_Test_Failure_Cleanup
Status: REOPENED → RESOLVED
Last Resolved: a year ago8 months ago
Resolution: --- → INCOMPLETE
You need to log in before you can comment on or make changes to this bug.